/* Mixins */
/* for loop mixin */
/* Project-specific overrides for the bootstrap framework */
/* Custom font face for the icons */
@font-face {
  font-family: 'EUCareersIcons';
  src: url('../fonts/eucareers-icons/eucareers-icons.eot');
  src: url('../fonts/eucareers-icons/eucareers-icons.eot?#iefix') format('embedded-opentype'), url('../fonts/eucareers-icons/eucareers-icons.woff') format('woff'), url('../fonts/eucareers-icons/eucareers-icons.ttf') format('truetype'), url('../fonts/eucareers-icons/eucareers-icons.svg#icomoon') format('svg');
}
@font-face {
  font-family: 'EUCareersIcons2018';
  src: url('../fonts/eucareers-icons2018/eucareers-icons2018.eot');
  src: url('../fonts/eucareers-icons2018/eucareers-icons2018.eot?#iefix') format('embedded-opentype'), url('../fonts/eucareers-icons2018/eucareers-icons2018.woff') format('woff'), url('../fonts/eucareers-icons2018/eucareers-icons2018.ttf') format('truetype'), url('../fonts/eucareers-icons2018/eucareers-icons2018.svg#icomoon') format('svg');
}

/* Base icon class */
.c-icon {
  text-decoration: none;
  display: inline-block;
  font-family: 'EUCareersIcons';
  font-size: inherit;
  text-rendering: auto;
  text-transform: none;
  margin-left: -6px;
  margin-top: 7px;
  line-height: 1;
  speak: none;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.c-icon--send::before {
  content: "\e915";
}

.c-icon--right-arrow::before {
  content: "\e916";
}

.c-icon--paper-pen::before {
  content: "\e917";
}

.c-icon--mail::before {
  content: "\e918";
}

.c-icon--deadline::before {
  content: "\e919";
}

.c-icon--certificate::before {
  content: "\e91a";
}

.c-icon--calendar::before {
  content: "\e91b";
}

.c-icon--feedback-warning::before {
  content: "\e91c";
}

.c-icon--feedback-tick::before {
  content: "\e91d";
}

.c-icon--feedback-tick-thick::before {
  content: "\e929";
}

.c-icon--shield::before {
  content: "\e91e";
}

.c-icon--settings::before {
  content: "\e91f";
}

.c-icon--profile-info::before {
  content: "\e920";
}

.c-icon--print::before {
  content: "\e922";
}

.c-icon--pdf-document::before {
  content: "\e923";
}

.c-icon--news::before {
  content: "\e924";
  padding: 10px;
}

.c-icon--ms-document::before {
  content: "\e925";
}

.c-icon--motivation::before {
  content: "\e926";
}

.c-icon--locked::before {
  content: "\e927";
}

.c-icon--list-icon::before {
  content: "\e928";
}

.c-icon--proceed::before {
  content: "\e921";
}

.c-icon--info::before {
  content: "\e92a";
}

.c-icon--folder::before {
  content: "\e92b";
}

.c-icon--arrow-down::before {
  content: "\e92c";
}

.c-icon--document::before {
  content: "\e92d";
}

.c-icon--delete::before {
  content: "\e92e";
}

.c-icon--browser::before {
  content: "\e92f";
}

.c-icon--add2::before {
  content: "\e930";
}

.c-icon--add::before {
  content: "\e931";
}

.c-icon--linkedin::before {
  content: "\e90f";
}

.c-icon--twitter::before {
  content: "\e910";
}

.c-icon--youtube::before {
  content: "\e911";
}

.c-icon--googleplus::before {
  content: "\e912";
}

.c-icon--facebook::before {
  content: "\e913";
}

.c-icon--instagram::before {
  font-family: 'EUCareersIcons2018';
  content: "\ea92";
}

.c-icon--flag::before {
  content: "\e932";
}

.c-icon--audit::before {
  content: "\e900";
}

.c-icon--communication::before {
  content: "\e901";
}

.c-icon--economics::before {
  content: "\e902";
}

.c-icon--external-relations::before {
  content: "\e903";
}

.c-icon--finance::before {
  content: "\e904";
}

.c-icon--information-technology::before {
  content: "\e905";
}

.c-icon--languages::before {
  content: "\e906";
}

.c-icon--law::before {
  content: "\e907";
}

.c-icon--other::before {
  content: "\e908";
}

.c-icon--public-administration::before {
  content: "\e909";
}

.c-icon--remuneration::before {
  content: "\e90a";
}

.c-icon--social-benefits::before {
  content: "\e90b";
}

.c-icon--support-staff::before {
  content: "\e90c";
}

.c-icon--training-opportunities::before {
  content: "\e90d";
}

.c-icon--work-life-balance::before {
  content: "\e90e";
}

.c-icon--audit::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--communication::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--economics::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--external-relations::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--finance::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--information-technology::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--languages::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--law::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--other::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--public-administration::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--remuneration::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--social-benefits::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--support-staff::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--training-opportunities::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--work-life-balance::before {
  font-weight: 600;
  font-size: 120%;
}

.c-icon--blue {
  color: #2379e0;
}

.c-icon--green {
  color: #1db76d;
}

.c-icon--yellow {
  color: #ffce00;
}

.c-icon--grey {
  color: #b6bed0;
}

.c-icon--larger {
  font-size: 2em !important;
  padding: 0.3em;
}

.c-logo {
  display: block;
  width: 50%;
  margin-top: 10px;
  height: 50%;
}
a .c-logo {
  cursor: pointer;
}
@font-face {
  font-family: 'LatoWeb';
  src: url('../../../libraries/fonts/Lato/font/lato-regular.eot');
  /* IE9 Compat Modes */
  src: url('../../../libraries/fonts/Lato/font/lato-regular.eot?#iefix') format('embedded-opentype'), url('../../../libraries/fonts/Lato/font/lato-regular.woff') format('woff2'), url('../../../libraries/fonts/Lato/font/lato-regular.woff') format('woff'), url('../../../libraries/fonts/Lato/font/lato-regular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
body {
  font-family: 'LatoWeb', Arial, sans-serif !important;
}

.btn {
  border-radius: 5px;
}

.btn-default {
  border: 1px solid #2379e0;
  padding: 0.5em;
}

.btn-default:focus a,
.btn-default:hover a {
  color: #333;
  text-decoration: none;
}

.btn-get-started {
  font-weight: bold;
}

.form-control {
  color: #2e3440;
  border-radius: 5px;
  border-color: #b6bed0;
}

.has-success .form-control,
.has-warning .form-control,
.has-error .form-control {
  border-width: 2px;
}

.form-required {
  color: #e80924;
}

.c-language-switcher {
  cursor: pointer;
  margin: 0;
  padding: 0.5em;
  width: 100%;
}

.c-language-switcher__toggle {
  font-weight: bold;
}

.c-language-switcher__toggle,
.c-language-switcher__toggle:focus {
  text-decoration: none;
  box-shadow: none !important;
}

.c-language-switcher__dropdown {
  box-shadow: none;
  border: none;
}

.c-language-switcher--white {
  color: #fff;
  margin-bottom: 1em;
}

.c-language-switcher--white a {
  color: #fff;
}

@media (min-width: 768px) {
  .c-language-switcher {
    width: auto;
    float: left;
  }
  .navbar-nav {
    float: none !important;
  }
}

.c-social-button {
  width: 2.6em;
  height: 2.6em;
  border-radius: 50%;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background-color: #222;
  cursor: pointer;
  /* important property forces certain color, even when integrated with navigation pattern */
  color: #ccc !important;
  margin: 0 2px;
}

.c-social-button:hover,
.c-social-button:focus {
  text-decoration: none;
  color: #fff;
  background-color: #080808;
}

.c-social-button .c-icon {
  font-size: 1.3em;
  margin: 0;
}

.screen-reader-only {
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  width: 1px;
}

.u-color-black a,
.u-color-black.a {
  color: #000;
}

.u-item-spacing {
  margin-bottom: 2em;
}

.u-padding {
  padding: 1em;
}
/* Images */
.u-img-fullwidth {
  width: 100%;
}

.u-img-30 {
  width: 30%;
  margin: 0.5em;
}

.u-img-left {
  float: left;
  margin-left: 0;
}

.u-img-right {
  float: right;
  margin-right: 0;
}

.c-apply {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 1em 0;
}

.c-apply__button {
  margin: 0 !important;
}

.c-apply__description {
  padding-left: 1em;
}

.c-card {
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 1em;
}

.c-card__title {
  /*background: #ccc;*/
  background: #e9edf3;
  font-size: 1.4em;
  padding: 20px 15px;
  margin: 0;
  line-height: unset !important;
}

.c-card__body {
  background: #fff;
  padding: 0 15px;
}

.c-card--rounded {
  text-align: center;
}

.c-card--rounded .c-card__title {
  background: none;
}

.c-card--rounded .c-card__body {
  padding: 0 2em 1em;
}

.c-highlight-area {
  background: #fff;
  padding: 1em;
}

.c-highlight-area__title,
.c-highlight-area a {
  color: #2379e0;
}

.c-highlight-area__title,
.c-highlight-area__body {
  display: inline-block;
  width: 45%;
}

.c-highlight-area--blue {
  background: #2379e0;
}

.c-highlight-area--blue .c-highlight-area__title,
.c-highlight-area--blue a,
.c-highlight-area--blue ul {
  color: #fff;
}

.navigation {
  margin: 1em 0;
}

.navigation__item,
.navigation li {
  display: block;
  margin: 0.5em 0;
}

.navigation a,
.navigation__item-link {
  color: #404651;
}

@media (min-width: 480px) {
  .navigation__item,
  .navigation li {
    display: inline-block;
    margin-right: 1.5em;
  }
}

.block-epso-social-media .navigation__item,
.block-epso-social-media .navigation li {
  display: inline-block;
  margin-left: 0.1em;
  margin-right: 0.1em;
}

@media (min-width: 480px) {
  .block-epso-social-media .navigation__item,
  .block-epso-social-media .navigation li {
    display: inline-block;
    margin-left: 0.6em;
    margin-right: 0.6em;
  }
}

.block-epso-social-media .navigation__list {
  padding: 0;
}

.pager__list {
  padding: 0;
}

.pager__item,
.pager__link {
  margin: 1px;
}

.pager__link,
.pager li a {
  display: inline-block;
  padding: 4px 10px;
  border: none;
  text-align: center;
  color: #ccc;
}

.pager li > a.pager__current,
.pager li > span.pager__current,
.pager li > .pager__current {
  color: #fff;
  background: #2379e0;
  border-radius: 50%;
}

.nav-tabs {
  border: none;
}

.nav-tabs > li {
  text-align: center;
}

.nav-tabs > li > a {
  color: #2379e0;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
  background: transparent;
  border-color: transparent;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  border: none;
  color: #000;
  cursor: default;
  background-color: #e9edf3;
  text-decoration: none;
  margin: 0;
}

.tab-content {
  padding-top: 0.7em;
}

.tab-content > .tab-pane {
  padding: 0 1em;
}

@media (min-width: 768px) {
  .nav-tabs > li {
    width: auto;
  }
}

.quicktabs-wrapper .quicktabs-tabs {
  list-style: none;
  margin: 0;
  padding: 0;
}

.quicktabs-wrapper .quicktabs-tabs .quicktabs-item,
.quicktabs-wrapper .quicktabs-tabs li {
  text-align: center;
  padding: 0;
}

.quicktabs-wrapper .quicktabs-tabs .quicktabs-item a,
.quicktabs-wrapper .quicktabs-tabs li a {
  background: #fff;
  border-bottom: 1px solid #aaa;
  color: #2379e0;
  display: block;
  padding: 10px 4px;
}

.quicktabs-wrapper .quicktabs-tabs .quicktabs-item.active a,
.quicktabs-wrapper .quicktabs-tabs li.active a {
  background: #e9edf3;
}

.quicktabs-wrapper .quicktabs-tabs .quicktabs-link:hover,
.quicktabs-wrapper .quicktabs-tabs .quicktabs-link:focus,
.quicktabs-wrapper .quicktabs-tabs a:hover,
.quicktabs-wrapper .quicktabs-tabs a:focus {
  text-decoration: none;
  cursor: pointer;
}

.quicktabs-wrapper .quicktabs_main {
  clear: both;
}

@media (min-width: 768px) {
  .quicktabs-wrapper .quicktabs-tabs .quicktabs-item,
  .quicktabs-wrapper .quicktabs-tabs li {
    float: left;
  }
  .quicktabs-wrapper .quicktabs-hide {
    display: none;
  }
}

.c-search--transparent input.form-text {
  background: transparent;
  border: none;
  border-bottom: 2px solid #fff;
  box-shadow: none;
  display: inline-block;
  width: auto;
  vertical-align: middle;
  color: #fff;
}

.search-form {
  border: 1px solid #fff;
  margin-bottom: 1em;
  position: relative;
}

.search-form__textfield {
  border: none;
  margin: 0;
  position: absolute;
}

.search-form__btn {
  background: white;
  border: none;
  border-radius: 50%;
  margin: 0;
  height: 25px;
  position: absolute;
  padding: 0;
  right: 0;
  top: 5px;
  width: 25px;
}

/* colors */
.diagram {
  text-align: center;
}

.diagram li {
  list-style: none;
}

.diagram__step {
  border-radius: 0;
  border: none;
  background-color: #2379e0;
  color: #fff;
  overflow: hidden;
  margin: 0;
  padding: 0 20px;
}

.diagram__step::before,
.diagram__step::after {
  display: table;
  content: " ";
}

.diagram__step::after {
  clear: both;
}

.diagram__step:not(:last-child)::after,
.diagram__step:not(:first-child)::before {
  content: '';
  width: 0;
  height: 0;
  position: relative;
  z-index: 2;
  left: 50%;
  border-style: solid;
  border-width: 35px 370px 0;
}

.diagram__step:not(:last-child)::after {
  bottom: 0;
  margin-left: -370px;
  border-color: transparent #fff #fff;
  margin-top: -1em;
}

.diagram__step:not(:first-child)::before {
  top: 3em;
  margin-left: -370px;
  margin-top: -60px;
  border-color: #fff transparent transparent;
  margin-bottom: 4em;
}

.diagram__step-heading {
  font-size: 1.2em;
}

.diagram__step-label {
  margin-top: 1.4em;
}

.diagram__step--first {
  border-radius: 15px 15px 0 0;
  background-color: #e9edf3;
  color: #2379e0;
  margin-top: 20px;
}

.diagram__step--last {
  border-radius: 0 0 15px 15px;
  background-color: #5cb85c;
  margin-bottom: 5em;
  min-height: 80px;
}

.diagram__step--milestone {
  background-color: #e9edf3;
  color: #2379e0;
}

.c-footer {
  background: #ccc;
  margin-top: 2em;
  padding: 1em 0;
}

.c-footer__item {
  text-align: center;
}

.c-header {
  background: #2379e0;
}

.c-header__branding,
.c-header__controls,
.c-header__control-item {
  display: inline-flex;
  width: 100%;
  clear: both;
}

@media (min-width: 768px) {
  .c-header__branding,
  .c-header__controls,
  .c-header__control-item {
    width: auto;
  }
}

.c-header__controls {
  padding-top: 10px;
}

@media (min-width: 768px) {
  .c-header__controls {
    float: right;
    padding: 2em 1em 2em 2em;
  }

  .c-header__control-item {
    display: inline-table;
    vertical-align: text-top;
    padding: 0 0 1em 1em;
  }
}

.c-header-highlight__image {
  display: inline-block;
  position: relative;
  width: 100%;
}

.c-header-highlight__image::after {
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.8));
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: inline-block;
}

.c-header-highlight__image img {
  display: block;
  width: auto;
}

.c-header-title {
  background: #e9edf3;
  border-bottom: 2px solid #b6bed0;
  box-shadow: 1px 2px #ebebeb;
}

.c-navigation-main {
  border-radius: 0;
  margin: 0;
}

.navbar-inverse .navbar-nav > li > a {
  color: #fff;
}

.navbar-nav > li.home-icon > a {
  font-size: 1.8em;
  padding-top: 11px;
  padding-bottom: 13px;
}
.front .region-content .field-name-body {
  display: none;
}
.not-front .l-main {
  margin-top: 15px;
}
@media (min-width: 768px) {
  .l-main {
    margin-bottom: 6.25em;
  }
}

.c-listing {
  padding: 0 3em;
}

.c-listing-row {
  border-bottom: 1px solid #ccc;
  padding-top: 2em;
  padding-bottom: 2em;
}

.c-listing__item,
.c-listing--item {
  border-bottom: 1px solid #ccc;
  padding-bottom: 2em;
}

.c-listing__more {
  display: none;
  border: 1px solid #2379e0;
  padding: 0.5em;
  border-radius: 5px;
  width: 50px;
}

/*# sourceMappingURL=index.css.map */

/* EPSOSITE-555 */
.container-epso-diagram {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
  clear: both;
  margin-top: 15px;
}

.c-card--flat {
  border: none;
  border-radius: none;
  text-align: center;
}

.c-card--flat .c-card__background {
  background-color: #eef5fd;
  font-weight: bold;
  padding: 2.5em 1.5em 1.5em 0;
  height: 210px;
}

.c-card--flat .c-card__image {
  max-width: 180px;
  margin: auto;
  background: #fff;
}

.c-card--flat h4 {
  background: none;
  color: #ff4180;
  font-weight: bold;
}

.c-card--flat .c-card__desc {
  padding: 18px 0;
  overflow: hidden;
}

.c-card--flat .c-card__desc strong {
  color: #2379e0;
}

.c-card--flat .c-card__desc p {
  margin: 0;
  padding: 0;
}

.nav-pills > li {
  margin: 2px;
}
.nav-pills > li > a {
  border: 1px solid #2379e0;
  color: #2379e0;
  padding: 0.8em 1.2em;
}
.nav-pills > li > a:focus,
.nav-pills > li > a:hover {
  color: #333;
  border: 1px solid #dbdbdb;
}

.nav-pills > li.active > a:focus {
  border: 1px solid #337ab7;
}

.view-epso-job-offers-et-search.view-display-id-advanced caption {
  color: #333;
  font-size: 1.8em;
}

.view-epso-job-offers-et-search.view-display-id-advanced .views-field-field-epso-grade {
  width: 10%;
}

.view-epso-job-offers-et-search.view-display-id-advanced .views-field-field-epso-locations {
  width: 15%;
}

.view-epso-job-offers-et-search.view-display-id-advanced .views-field-field-epso-institution-id {
  width: 20%;
}

.view-epso-job-offers-et-search.view-display-id-advanced .views-field-field-epso-type-of-contract {
  width: 10%;
}

.view-epso-job-offers-et-search.view-display-id-advanced .views-field-field-epso-deadline {
  width: 10%;
}

.panel-2col .panel-col-first {
  width: 75% !important;
}
.panel-2col .panel-col-last {
  width: 25% !important;
}
#important-dates-header .pane-content {
  display: none;
}
#important-dates-header .pane-title {
  display: block;
  border-top-right-radius: 4px;
  padding: 10px;
  text-align: center;
  background: #ccc;
  font-size: 1.4em;
  border-top-left-radius: 4px;
}
#important-dates .pane-content {
  padding-bottom: 10px;
  border: solid 1px #ccc;
}
.panel-2col .panel-separator {
  margin: 0px !important;
}
html.js fieldset.collapsed {
  height: 40px !important;
}

#block-views-1800653005e6e55c6b17a9534a351cc4 h2 {
  font-size: 1.4em !important;
}
#block-views-1800653005e6e55c6b17a9534a351cc4 .block-title {
  padding-bottom: 10px;
}

#block-views-1800653005e6e55c6b17a9534a351cc4 h4 {
  font-size: 16px !important;
}

#block-views-0944122db443e7ba0a61ff0b47a69e3c h4 {
  font-size: 16px !important;
}

#block-views-0944122db443e7ba0a61ff0b47a69e3c h2 {
  font-size: 1.4em !important;
}
#block-views-0944122db443e7ba0a61ff0b47a69e3c .block-title {
  padding-bottom: 10px;
}
#block-views-9ac5cf0cf78d098c3f6d027906050862  h4 {
  font-size: 14px;
}

#block-views-9ac5cf0cf78d098c3f6d027906050862 .list-group-item {
  padding-top: 0px;
  margin-bottom: 0px;
  border-bottom: 1px solid #ddd;
  border-top: none;
}
#block-views-ebff29e5e3020fbbe624549aebbd55a7  .list-group-item {
  margin-bottom: 0px;
  border-bottom: 1px solid #ddd;
  border-top: none;
}
@media (min-width: 768px) {
  .col-sm-9 {
    width: 71%;
}
  .col-sm-3 {
    width: 28%;
  }
}
#block-epso-job-offers-epso-job-offers-important-dates ul li:last-child {
  border-bottom: 0;
}
#block-bean-webtools-block-share-button {
  border: none;
  text-align: center;
}
.sbkm.wt.wt-sbkm  a {
  border-radius: 10px;
  min-width: unset;
}
div.sbkm {
  float: right;
}
#block-easy-breadcrumb-easy-breadcrumb {
  text-align: left !important;
  margin-top: 10px;
  left: 8%;
}
@media (min-width: 1500px) {
  .navbar .container {
    width: 1490px;
  }
  #navbar {
    width: 1490px;
    margin: auto;
  }
}
@media (min-width: 1800px) {
  .navbar .container {
    width: 1790px;
  }
}
@media (min-width: 1200px) {
  #page-header .container {
    width: 1200px !important;
  }
}
@media (min-width: 768px) {
  .nav > li > a {
    padding-left: 8px !important;
  }
  .container {
    padding-left: 0px !important;
  }
}
.row {
  margin-top: 10px;
}
.fc-header {
  background: #e9edf3;
  margin-top: -45px !important;
  margin-left: 1px;
  margin-bottom: 0px;
}
.ui-widget-header {
  background: #e9edf3;
}
.fc-event-container {
  border: 1px solid #2e6da4;
  background: #337ab7 50% 50% repeat-x !important;
  color: #363636;
}
.ui-state-highlight {
  border: 1px solid #2e6da4;
  background: #e9edf3 50% 50% repeat-x;
  color: #363636;
}
.fc-event-time {
  display: none;
}
.fc-event-default {
  border-color: transparent;
  border-style: none !important;
  background-color: transparent;
}
.fc-event-inner {
  background: #337ab7;
  max-width: 55px;
}

.ui-widget {
  font-family: 'LatoWeb', Arial, sans-serif;
  font-size: 1.1em;
}

#date-multiple-pane .field-items {
  display: contents;
}
#date-multiple-pane .field-item {
  display: table-row !important;
}
.fc-header-title h2 {
  font-size: 15px;
  margin-bottom: 0px;
  margin-top: 10px;
}
#block-views-events-block .c-card__title {
  padding-top: 0px;
  padding-bottom: 30px;
}
.table th {
  outline: 0;
}

.file img {
  outline: 0;
}

.carousel-inner {
  padding: 10px;
  text-align: center;
}

#page-header {
  margin: 0px;
  margin-top: 20px !important;
}
.row {
  margin-top: 0px;
}

.events-row {
  border-bottom: 1px solid #eee;
  padding-bottom: 20px;
  min-height: 183px;
}

.view-events div.group-left {
  width: 50%;
}
.view-events div.group-right {
  width: 50%;
  margin-top: 20px;
}
.ds-2col-fluid.node.node-epso-event.view-mode-full.clearfix .field-name-body {
  margin-top: 10px;
}
.region-content {
  margin-top: 10px;
}
.search-info {
  display: none;
}
.current-search-item.current-search-item-text.current-search-item-results {
  padding-left: 10px;
}
#block-apachesolr-search-sort {
  display: none;
}
.field-name-field-epso-video {
  text-align: center;
}
.field-name-field-epso-diagram.field-label-above {
  margin-bottom: 15px;
  font-size: 24px;
  margin-top: 20px;
}
.field-name-field-epso-diagram.field-label-above .field-label {
  font-weight: 100 !important;
}
video {
  max-width: 700px;
  max-height: 680px;
}
#block-epso-core-epso-post-update-date {
  margin-top: 10px;
}
@media (max-width: 768px) {
  h1.page-header {
    margin-top: 20px;
}
}
@media (max-width: 670px) and (min-width: 500px) {
  h1.page-header {
    margin-top: 50px;
  }
}
.view-id-events img {
  max-width: 300px;
  height: auto;
}
.region-content ul {
  list-style: circle;
}
.view-epso-institutions-and-agencies td {
  width: 400px;
  padding: 10px;
}
.view-epso-institutions-and-agencies .views-field.views-field-title-field {
  border: solid 2px #337ab6;
  padding: 20px;
  border-radius: 10px;
  height: 80px;
  text-align: center;
}

.view-epso-institutions-and-agencies .views-field-field-logo img {
  max-width: 220px;
  max-height: 100px;
}
@media (max-width: 420px) {
  .front .region-highlighted section#block-epso-core-page-title {
    color: black !important;
  }
  .region-highlighted section.block {
    position: relative !important;
  }
  #block-views-header-images-block {
    display: none;
  }
}

@media (max-width: 414px) and (min-width: 380px) {
  .greedy-nav__hamburger {
    right: -15px !important;
}
}
.greedy-nav .hidden-links li {
  padding-right: 33px;
}
.btn-primary {
  white-space: unset;
}
.nav-pills > li {
  float: left;
  width: 250px;
  height: 90px;
}
.nav-pills > li > a {
  height: 90px;
  display: table-cell;
  vertical-align: middle;
  margin: auto 0 auto 0;
  width: 250px;
  text-align: center;
}
.node-type-epso-reserve-list .field-name-field-epso-event-date {
  margin-top: 70px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 1em;
  text-align: center;
  width: 350px;
}

.node-type-epso-reserve-list .field-name-field-epso-institutions-agencies {
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 1em;
  text-align: center;
  width: 350px;
}
.node-type-epso-reserve-list .group-right .field-label {
  background: #e9edf3;
  font-size: 1.1em;
  padding: 20px 15px;
  margin: 0;
  line-height: unset !important;
}
.node-type-epso-reserve-list .group-right .field-items {
  padding: 10px;
}
#block-epso-job-offers-epso-related-blog-posts .view {
  padding: 10px;
}
.news-row {
  border-bottom: 1px solid #ddd;
  padding: 10px;
}
.view-id-epso_related_job_offer .views-row {
  border-bottom: 1px solid #ddd;
  padding: 10px;
}
#cookie-consent-banner {
  background: #2379e0 !important;
  border: 6px solid #fff !important;
}
#cookie-consent-banner h2 {
  font-family: 'LatoWeb', Arial, sans-serif !important;
  margin-bottom: 10px !important;
  font-size: 180% !important;
}
.cookie-consent-banner p {
  font-family: 'LatoWeb', Arial, sans-serif !important;
}

#cookie-consent-banner a {
  font-family: 'LatoWeb', Arial, sans-serif !important;
}
#cookie-consent-banner .cookie-consent-actions a {
  background: #2379e0 !important;
}
.node-form.node-ext_temporary_jobs-form .form-item-language {
  display: none;
}
.node-form.node-ext_temporary_jobs-form .tabbable.tabs-left.vertical-tabs {
  display: none;
}

.node-type-epso-reserve-list .group-left {
  width: 70%;
}

.node-type-epso-reserve-list .group-right {
  width: 30%;
}

.page-node-add-ext-temporary-jobs .easy-breadcrumb {
  display: none;
}
.page-node-add-ext-temporary-jobs .alert-info {
  background-color: #fff;
  border-color: #b6bed0;
  color: black;
}
.page-node-add-ext-temporary-jobs .glyphicon-question-sign:before {
  content: none;
}
.page-node-3065 .nav-pills > li {
  width: 150px;
  height: 50px;
}
.page-node-3065 .nav-pills > li > a {
  width: 150px;
  height: 50px;
}
.field-name-field-epso-quota {
  font-style: italic;
  margin-top: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 1em;
  text-align: center;
  width: 350px;
}
.field-name-field-epso-reserve-list-disclaim {
  font-style: italic;
  margin-top: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 1em;
  text-align: center;
  width: 350px;
}
.field-name-addendum {
  margin-top: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-bottom: 1em;
  text-align: center;
  width: 350px;
}
.taxonomy-term.vocabulary-epso-blog-categories h2 {
  display: none;
}
.link {
  text-align: right;
  margin-bottom: 10px;
}
.c-listing--item h3 {
  margin-left: 35px;
}

.field-name-field-question-ref-categories .field-items {
  display: block;
}
.field-name-field-question-ref-categories .field-label-inline {
  display: block !important;
}
.field-name-field-question-ref-categories .field-item {
  display: block !important;
}
.workbench-moderation-moderate-form .l-main .btn {
  margin-top: 0px !important;
}
.alert.alert-warning {
  display: block !important;
}
#navbar .c_center {
  text-align: center;
}
#edit-dt-publication-wrapper {
  display: none;
}
.childs {
  display: none!important;
  visibility: hidden;
}
.is-visible {
  display: block!important;
  visibility: visible;
}
.childs-button {
  padding-left: 10px;
  margin-top: 3px;
}
#fieldset {
  border: solid 1px #b6bed0;
  width: 150px;
  border-radius: 5px;
  padding-top: 5px;
  margin-top: 2px;
  background: white;
}
#parent span {
  font-weight: bold;
}
#edit-field-epso-open-for-aplication-1-wrapper {
  display: none;
}
.panel-col-last {
  width: 80% !important;
}
.panel-col-first {
  width: 20% !important;
  padding-top: 10px;
}
.panel-col-bottom {
  padding-top: 30px;
}
.text-search {
  font-size: 20px;
  text-align: center;
}
.panel-col-first .pane-content {
  margin-top: -2px;
}
.pane-content hr {
  margin: 5px !important;
  border-top: 1px solid #ddd;
}
#epso_list_last li:before {
  border-right: 1px solid #337ab7;
  border-bottom: 1px solid #337ab7;
  width: 5px;
  height: 5px;
  transform: rotate(-45deg);
  content: "";
  display: inline-block;
  margin-right: 7px;
}
#fieldset ul {
  list-style: none;
  padding-left: 6px;
}
.form-item.form-item-field-epso-gdpr-en {
  display: inline-flex;
  font-weight: bold;
}
.form-item.form-item-field-epso-gdpr-en .help-block {
  color: #333;
}
.entityform .panel-heading {
  border: solid 1px #ddd;
  border-radius: 5px;
}
#edit-captcha-response {
  width: 30%;
}
.form-actions .btn-default {
  color: #fff;
  background-color: #337ab7;
  width: 100px;
  font-size: 15px;
}
.entity.entity-entityform-type.entityform-type-entityform-type {
  width: 50%;
  margin: auto;
}
@media (max-width: 750px) {
  .entity.entity-entityform-type.entityform-type-entityform-type {
    width: 70%;
  }
}
.page-eform-submit .page-header {
  text-align: center;
}
.c-icon--search::before {
  content: "\e914";
}
.c-banner {
  margin-top: 30px;
  width: 50%;
  max-height: 55px;
  margin-left: 5px;
}
@media (max-width: 500px) {

  #block-easy-breadcrumb-easy-breadcrumb {
    margin-left: 15px !important;
  }
  .region.region-header {
    margin-left: 30px;
    display: inline-flex;
  }
  #block-search-form {
    margin-left: 10px;
  }
  #search-block-form {
    width: 150px;
    margin-left: 20px;
  }
}
@media (min-width: 768px) {
  .c-logo {
    width: 40%;
    padding-bottom: 10px;
  }
  .region.region-header {
    margin-top: 15%;
  }
  .c-banner {
    margin-top: 60px;
    width: 25%;
    max-height: 55px;
    margin-left: 20%;
  }
}
.page-job-opportunities .panel-col-last {
  float: none;
}
.page-job-opportunities-in-progress .panels-flexible-row-2-main-row,
.page-job-opportunities-in-progress .panels-flexible-row-new-main-row {
  background-color: #eee;
  border-radius: 10px;
  padding-top: 10px;
  padding-left: 20px;
}
.page-job-opportunities-closed .panels-flexible-row-new-1-inside {
  background-color: #eee;
  border-radius: 10px;
  padding-top: 10px;
  padding-left: 20px;
  padding-bottom: 10px;
}
.page-job-opportunities-in-progress .panels-flexible-row-main-row {
  background-color: #eee;
  border-radius: 10px;
  padding-top: 10px;
  padding-left: 20px;
}
.page-job-opportunities-upcoming .views-exposed-form {
  background-color: #eee;
  border-radius: 10px;
  padding-top: 10px;
  padding-left: 20px;
  padding-bottom: 10px;
}
.school-labels {
  display: inline-flex;
  width: 100%;
  margin-left: 8px;
}
.school {
  width: 46%;
}
.school-name {
  width: 46%;
  margin-left: 8px;
}
.school-list {
  display: inline-flex;
  width: 100%;
  margin-top: 10px;
  border-top: 2px solid #ddd;
  padding-top: 10px;
}
#school-pane h2 {
  font-size: 1.8em;
}
#cookie-consent-banner .cookie-consent-actions a:hover {
  background-color: #004494 !important;
}
.field-name-field-epso-video-right-side {
  float: right;
  padding-bottom: 0.5em;
  padding-left: 1.5em;
}
.panels-flexible-row-9-main-row-inside {
  background-color: #eee;
  border-radius: 10px;
  padding-top: 10px;
  padding-left: 20px;
}
.gray-zone-1 {
  background-color: #eee;
  border-top-left-radius: 10px;
  padding-top: 10px !important;
  padding-left: 20px !important;
  border-top-right-radius: 10px;
}
.gray-zone-2 {
  background-color: #eee;
  border-bottom-left-radius: 10px;
  padding-bottom: 10px !important;
  padding-left: 10px !important;
  border-bottom-right-radius: 10px;
}
.agencies {
  display: -webkit-inline-box;
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .agency-logo img {
    max-width: 170px;
  }
}
.agency-logo {
  display: flex;
  align-items: center;
  justify-content: center;
}
.agency-text p {
  padding: 10px;
}
#popup-message-window {
  border-radius: 13px;
}
#popup-message-window h1.popup-message-title {
  color: #2379e0;
  text-align: center;
}
@media (max-width: 670px) {
  .page-job-opportunities .panels-flexible-region-1-filters {
    width: 100%;
  }
  .page-job-opportunities .panels-flexible-region-1-type_of_contr {
    width: 50% !important;
  }
  .page-job-opportunities .panels-flexible-region-1-facet_second_region_ {
    width: 50%;
  }
  .page-job-opportunities .panels-flexible-region-1-center {
    width: 50%;
  }
  .page-job-opportunities .panels-flexible-region-first {
    width: 100%;
  }
  .page-job-opportunities .facet-first-region {
    width: 50%;
  }
  .page-job-opportunities .facet-second-region {
    width: 50%;
  }
}
@media (min-width: 700px) and (max-width: 800px) {
  .page-job-opportunities #key-faceted {
    margin-left: 30px;
  }
}
#edit-field-epso-institution-id {
  width: 60%;
}
#edit_field_epso_grade_chosen {
  width: 100px !important;
}
@media (min-width: 768px) {
  .page-job-opportunities .views-submit-button {
    margin-left: 120px;
  }
}
#edit-submit-epso-job-offers-et-search {
  background-color: #5597dd;
  color: #fff;
}
.pane-epso-job-offers-latest-opportunities-filter #fieldset {
  width: 130px;
}
.page-node-2124 .col-md-5 {
  text-align: center;
  margin: auto !important;
  float: none;
}
@media (max-width: 768px) {
  .page-node-2124 .views-widget {
    margin-left: 250px;
}
}
@media (min-width: 1000px) {
  .page-node-2124 .views-widget {
    margin-left: 100px;
}
}
.vocabulary-generic-text h2 {
  display: none;
}
.field-name-field-epso-ref-doc-number {
  margin-bottom: 20px;
}
@media (max-width: 500px) {
  .region-highlighted .c-header-highlight__image {
    min-height: 90px !important;
  }
  .field-name-field-epso-infographic img {
    max-width: 300px !important;
  }
  .page-header {
    padding-bottom: 0px !important;
  }
  .region-highlighted section.block {
    text-align: left !important;
    left: 15% !important;
  }
  .not-front .region-highlighted section.block {
    text-align: center !important;
    left: 0 !important;
  }
  .not-front #block-system-main {
    margin-top: 0px !important;
  }
  .not-front .region-highlighted section#block-epso-core-page-title {
    color: black !important;
  }
  .view-epso-job-offers-et-search.view-display-id-advanced .views-field-field-epso-grade ,
  .view-epso-search-api-upcoming .views-field-field-epso-grade {
    display: none;
  }

  .view-epso-job-offers-et-search.view-display-id-advanced .views-field-field-epso-locations,
  .view-epso-search-api-upcoming .views-field-field-epso-locations {
    display: none;
  }

  .view-epso-job-offers-et-search.view-display-id-advanced .views-field-field-epso-type-of-contract,
  .view-epso-search-api-upcoming .views-field-field-epso-type-of-contract {
    display: none;
  }

}
.view-empty {
  font-weight: bold;
}

.view-epso-traineeships .views-row {
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 1px solid #ccc;
}
#edit-field-epso-institutions-wrapper br {
  display: none;
}
.view-epso-traineeships .view-content {
  margin-top: 30px;
}
.view-epso-traineeships br {
  display: none;
}
.c-header-highlight__image img {
  height: auto !important;
}
.c-header-highlight__image {
  height: auto !important;
}
.not-front #block-system-main {
  margin-top: 30px;
}
.field-item h3 {
  margin-top: 0px !important;
}
.not-front .col-sm-9 ,
.col-sm-12 {
  margin-top: 20px;
}
.easy-breadcrumb_segment-title {
  color: #bfd0e4 !important;
}
#block-block-3 {
  background: border-box;
  box-shadow: grey 0px 1px 1px;
  width: 50%;
  margin: auto;
  padding: 10px;
  background-color: rgb(243, 246, 252);
}
.view-universities-by-state .view-content {
  margin-top: 20px;
}
.view-universities-by-state {
  width: 80%;
  margin: auto;
  margin-bottom: 30px;
}
#edit-submit-universities-by-state {
  margin-top: 0px;
  height: 34px;
}
.node-type-epso-traineeship .field {
  padding-bottom: 6px;
}
.view-epso-testimonials-for-landing-page h4 {
  padding-left: 5px;
}
.view-epso-testimonials-for-landing-page img {
  float: left !important;
  border-radius: 50px;
  padding: 0px 5px 5px 5px;
  width: 30%;
}
.view-epso-testimonials-for-landing-page .views-row-last {
  border: none !important;
}
.view-epso-testimonials-for-landing-page .views-row {
  padding-bottom: 30px;
  border-bottom: 1px solid #ddd;
  padding-left: 10px;
}
.view-epso-testimonials-for-landing-page .views-field-body {
  width: 80%;
  margin: auto;
}

.view-epso-testimonials-for-landing-page .views-row-last .more-link {
  padding: 15px !important;
}
.list-group-item:last-child {
  border-bottom: none !important;
}
.view-epso-testimonials-for-landing-page .views-field-title-field {
  font-size: 18px;
  padding: 10px;
}
.view-epso-testimonials-for-landing-page .views-field-body p {
  margin-left: 80px;
}
.upcoming thead {
  border-bottom: 2px solid #ddd;
  height: 40px;
}
.upcoming th {
  text-align: center;
  padding: 20px;
}
.upcoming td {
  text-align: center;
  padding: 20px;
}
.upcoming tr {
  border-bottom: 2px solid #ddd;
}
#edit-submit-epso-cast-profiles {
  margin: 0 !important;
}
.view-epso-cast-profiles .view-content {
  margin-top: 40px;
}
#block-views-294687fbae149d5979902bbfe7a29475 .block-title {
  font-size: 24px;
}
.view-epso-cast-profiles #edit-nid-entityreference-filter {
  width: 600px;
}
.field-name-field-epso-infographic img {
  max-width: 800px;
  height: auto;
  margin: 30px auto 30px auto;
}
.view-epso-cast-profiles .views-row {
  margin-top: 20px;
}
.view-epso-cast-profiles .view-empty {
  text-align: left !important;
  padding: 10px !important;
}
